Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2011-03-09 Assigned To: Christian Müller
Updated: 2013-05-11 Due date:
Sprint:
Subject: Fix Node Repository to search in non persistet nodes.
Description

Currently the Node methods / Node Repository do not always consider Nodes that are not yet persistet, which leads to several
problems, which remained undetected due to not using them until now and having few functional tests. So fix that and add tests.

History
#1 - 2011-03-21 12:01 - Sebastian Kurfuerst

I'll also have a look about this

#2 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#3 - 2011-11-07 10:41 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.TYPO3CR
- Status changed from Accepted to New

I am again not sure if this is still relevant. We need to discuss this.

#4 - 2013-05-11 18:27 - Christian Müller
- Status changed from New to Resolved

This was fixed a while ago. Setting to resolved.
